@charset "UTF-8";
/* ===================================================================
CSS information

 file name  : restaurant.css
 author     : Ability Consultant
 style info : レストラン
=================================================================== */
#wrp_mainslider .box_ms {
  max-width: 1160px;
  width: 95%;
  margin-left: 2.5%;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms {
    width: 90%;
    margin-left: 5%;
  }
}

/* -----------------------------------------------------------
	#wrp_mainslider
----------------------------------------------------------- */
#wrp_mainslider {
  position: relative;
}
#wrp_mainslider .box_ms {
  position: absolute;
  top: 150px;
  z-index: 1000;
  float: left;
  width: auto;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms {
    top: 20%;
  }
}
#wrp_mainslider .box_ms .ic {
  position: relative;
}
#wrp_mainslider .box_ms .ic img {
  width: 37px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .ic img {
    width: 8.4%;
  }
}
#wrp_mainslider .box_ms .ic img:nth-child(2) {
  position: absolute;
  left: 0;
  top: 0;
}
#wrp_mainslider .box_ms .txt_en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 200%; 
  margin-top: 20px;
  color: #c3b193;
  vertical-align: middle;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_en {
    margin-top: 3%;
  }
}
#wrp_mainslider .box_ms h2 {
  color: #fff;
  font-weight: normal;
}
#wrp_mainslider .box_ms .txt_copy {
  margin-top: 40px;
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider .box_ms .txt_copy {
    margin-top: 6%;
  }
}
#wrp_mainslider .box_ms .txt_link {
  margin-top: 1em;
}
#wrp_mainslider .box_ms .txt_link a {
  text-decoration: none;
  position: relative;
  text-decoration: none;
  padding-right: 22.5px;
}
#wrp_mainslider .box_ms .txt_link a:after {
  content: "";
  display: block;
  background: url(../images/common/ic_ya.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
}
#wrp_mainslider #main_slider .slick-slide.slide01 {
  background-image: url(/images/01-taberna-del-cofrade-pc.jpg);
}
#wrp_mainslider #main_slider .slick-slide.slide02 {
  background-image: url(/images/02-taberna-del-cofrade-pc.jpg);
}
#wrp_mainslider #main_slider .slick-slide.slide03 {
  background-image: url(/images/03-taberna-del-cofrade-pc.jpg);
}
@media only screen and (max-width: 750px) {
  #wrp_mainslider #main_slider .slick-slide.slide01 {
    background-image: url(/images/01-taberna-del-cofrade-sp.jpg);
  }
  #wrp_mainslider #main_slider .slick-slide.slide02 {
    background-image: url(/images/02-taberna-del-cofrade-sp.jpg);
  }
  #wrp_mainslider #main_slider .slick-slide.slide03 {
    background-image: url(/images/03-taberna-del-cofrade-sp.jpg);
  }
}

.wrp_rest {
  width: 100%;
  margin: 0 auto;
  margin-bottom: 2%;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_rest {
    max-width: 100% !important;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_rest {
    margin-bottom: 5%;
  }
}
.wrp_rest .con_rest {
  position: relative;
  z-index: 0;
}
.wrp_rest .con_rest .box_rest {
  position: absolute;
  width: 300px;
  right: 60px;
  top: 60px;
  z-index: 1000;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_rest .con_rest .box_rest {
    right: 40px;
    top: 40px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_rest .con_rest .box_rest {
    top: 5%;
    left: 5%;
    right: 0;
    width: 90%;
  }
}
.wrp_rest .con_rest .box_rest .txt_en {
  font-family: daunpenh;
  letter-spacing: 0.15em;
  font-size: 200%;
  line-height: 1.2;
}
.wrp_rest .con_rest .box_rest h3 {
  color: #fff;
  font-weight: normal;
}
.wrp_rest .con_rest .box_rest .txt_hol {
  margin-top: 0.5em;
}
.wrp_rest .con_rest .box_rest .txt {
  font-size: 100%;
  margin-top: 30px;
}
.wrp_rest .con_rest .box_rest .btn_pdf {
  width: 35%;
  margin-top: 10px;
}
.wrp_rest .con_rest .box_rest .btn_pdf a {
  text-decoration: none;
  display: table;
}
.wrp_rest .con_rest .box_rest .btn_pdf a .ic {
  display: table-cell;
  width: 20.8px;
  text-align: center;
  vertical-align: middle;
}
.wrp_rest .con_rest .box_rest .btn_pdf a .ic.pdf img {
  width: 100%;
}
.wrp_rest .con_rest .box_rest .btn_pdf a .en {
  vertical-align: middle;
  display: table-cell;
  padding-left: 20px;
}
.wrp_rest .con_rest .box_rest .img_map {
  width: 250px;
  margin-top: 30px;
}
.wrp_rest .con_rest .box_rest .img_map img {
  width: 100%;
}
.wrp_rest .con_rest .box_rest .btn_det {
  margin-top: 20px;
}
.wrp_rest .con_rest .box_rest .btn_det li a, .wrp_rest .con_rest .box_rest .btn_det li span {
  position: relative;
  text-decoration: none;
  padding-right: 22.5px;
}
.wrp_rest .con_rest .box_rest .btn_det li a:after, .wrp_rest .con_rest .box_rest .btn_det li span:after {
  content: "";
  display: block;
  background: url(../images/common/ic_ya.png) no-repeat center center;
  background-size: 100% auto;
  position: absolute;
  right: 0;
  top: 50%;
  width: 15px;
  height: 15px;
  margin-top: -7.5px;
}
@media only screen and (min-width: 1161px) {
  .wrp_rest .con_rest#lunch .box_rest {
    right: auto;
    left: 60px;
  }
  .wrp_rest .con_rest#lunch .rest_slider .slick-dots {
    right: auto;
    left: 60px;
  }
}
@media print {
  .wrp_rest .con_rest#lunch .box_rest {
    right: auto;
    left: 60px;
  }
  .wrp_rest .con_rest#lunch .rest_slider .slick-dots {
    right: auto;
    left: 60px;
  }
}
.ie8 .wrp_rest .con_rest#lunch .box_rest {
  right: auto;
  left: 60px;
}
.ie8 .wrp_rest .con_rest#lunch .rest_slider .slick-dots {
  right: auto;
  left: 60px;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_rest .con_rest#lunch .box_rest {
    right: auto;
    left: 30px;
  }
  .wrp_rest .con_rest#lunch .rest_slider .slick-dots {
    right: auto;
    left: 30px;
  }
}
.wrp_rest .con_rest .rest_slider .slick-dots {
  left: auto;
  right: 60px;
  width: 300px;
  text-align: left;
}
@media only screen and (min-width: 751px) and (max-width: 1160px) {
  .wrp_rest .con_rest .rest_slider .slick-dots {
    right: 40px;
  }
}
@media only screen and (max-width: 750px) {
  .wrp_rest .con_rest .rest_slider .slick-dots {
    left: 5%;
    width: auto;
  }
}